@charset "utf-8"


*{
  margin:0;
  padding:0;
}
  р1, p {
    margin-bottom: 20px;
  }
  .content-main{
   width: 1260px margin: 0 auto;


  }

body {

  margin:  auto;
  width:  100%; max-width: 1240px;
  height: 100%;
    border: solid black 1px;
   font-size: 0.9em;
    font-family: Georgia, sans-serif;
     line-height: 150%; /* расстояние между строчками */
/*     font: inherit;   */
     vertical-align: baseline;
     background-color: #EEF9FF;
    /* position:relative;*/
}
a {
   text-decoration: none ;
   font-family:  Georgia, sans-serif;
   color: #000000;
  /*font-weight: bold; */

}

 a:hover {
   color: #87660D;
    text-decoration: none;
    transition: all.6s ease;
    -moz-transition: all.6s ease;
    -webkit-transition: all.6s ease;
    -ms-transition: all.6s ease;
}
 a:active {
   color: #8ce4a6;
 }



 .header  {
   width: 100%;
 /* background-image: url(../images/bg1.jpg)  ;*/
    background-image: linear-gradient(to bottom, #EEF9FF, #EEF9FF);
   font-size:0.5 em;
 }
 .logo {

 }

 .name  {
      text-align: center;
   line-height: 100%;
      font-size:1em;
  }
    .name1  {
       text-align: center;
      font-size:1.2em;
  }
  img {
   max-width: 100%;
   /*height: auto;*/

    width:  auto\9;  /* Это для отображения в IE*/
}
@media (min-width: 1001px)  {
 .gal {
   display:  inline-block;
    align-content: top;
    text-align: center;
    min-width: 200px;
    width: 32%;
    float: top;
    margin-left:  10px;
     margin-top: 10px;
      margin-bottom: 10px;
 }
}

@media (max-width: 1000px) and (min-width: 411px) {
 .gal {
   display:  inline-block;
    align-content: top;
    text-align: center;
    min-width: 200px;
    width: 48%;
    float: top;
 }
}

@media (max-width: 410px) {
 .gal {
   display:  inline-block;
    align-content: top;
    text-align: center;
    min-width: 200px;
    width: 98%;
    float: top;
 }
}

/*.galmenu {
	margin-left: auto;
	margin-right: auto;
}*/

.header2 {
	white-space: nowrap;
	font-size: 1em;
	font-family:   Georgia, sans-serif;
	line-height: 120%;
}

.header2 div {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
 .logo {
    width: 10%; max-width: 100px;
 }]
/*.header2 div:first-of-type {
	width: 10%;
}*/

.header2 div div{
	white-space: nowrap;

	width:48%;
	display: inline-block;
	white-space: normal;

}

.header2 img{
	width:100%;
	max-width: 100px;
}

.dopinfo {
	width: 10%;
	min-width: 200px;
	white-space: normal;
}

 #footer {
   width: 100%;
   clear:both;
   height: auto;
   background:#308baa;

    font-size: 0.8em;
    color: #ffffff;
 }
 #footer a {
   text-decoration: none;
   font-family:  Georgia, sans-serif;
   color: #fff;
   }


  .column {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
   }
/* #footer ul{
   display: inline-block;
 }*/

  #news {
   width:20%;
 background:#EEF9FF;
   float: left;
   height: auto;
  /*  margin-right: 20px;
    margin-left: 20px;*/
   text-align: justify;
    font-size: 1em;

    padding:     2.5% ;
 }
 #news1{
     background: #569784;
     font-family: Georgia, serif;
     color #ffffff;
 }

 #inform {
  width:70%;
 background:#EEF9FF;
   float: right;
   height: auto;
   padding:     2.5% ;
    font-size: 1em;
   text-align: justify;
    font-family:  Georgia, sans-serif;
 }

html {
  background-color: #EEF9FF;
}



 /* Меню */


ul#cssmenu {
  	width: auto;

	margin-left:0px;
	margin-right:auto;
	border: 0 none;
	padding: 0;

	list-style: none;
	background: #308baa;
	height: 40px;    /* толщина меню */
	font:  italic 18px/24px Georgia, sans-serif;
	border-left: #308baa 0px solid;

}


ul#cssmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;

	position: relative;
	/*z-index=1; */
	height: 19px; /*оступ между cтрочками */
}

ul#cssmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 130px;
	list-style: none;
    font:   16px Georgia, sans-serif;  /* размер шрифта был 15 */
	display: none;

	position: absolute;
	top: 28px; /*отстут от верхней строки */
	left: -00px;  /* отступ выпадающего меню */

}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px   Georgia, sans-serif;
	content: " .";
	height: 0;
	visibility: hidden;
}

ul#cssmenu ul li {
	width: 440px; /* ширина выпадающего меню */
	float: left;
	display: block !important;
	display: inline;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	padding: 0 10px;   /* расстояние между меню */
	float: none !important;
	float: left;
	display: block;
	background: #308baa;
	color: #ffffff;
	/*font-size: 16px; */
	/*font: 18px/26px  Georgia, sans-serif;*/
	text-decoration: none;
         margin-top: 6px;
	height: auto !important;
	height: 1%;

}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	background: #308baa;
	color:#ffffff;
	border-top:#003366 0px solid;

}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
	border-top: 1px solid #FFFFFF;
	float: none;
	background: #308baa;
	color: #ffffff;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
	border-top: 1px solid #FFFFFF;
	background: #0067ac;
	color:#EEF9FF;
	border:#003366 1px solid;
}

ul#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;

}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
	display: block;
	z-index:20;
}

#tooltip  {

}


 a.tooltip span {
 	display: none;
	 }
a.tooltip:hover {
	position: relative;
}
a.tooltip:hover span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	padding: 3px;
	width: 150px;
	background: #FFFFF0;
	border: 1px solid #cecece;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
  #vrachi {
 /* width: 100%;*/
   clear:both;
   height: auto;
   background:#EEF9FF;
     float: right;
    font-size: 1em;
    color: #000000;

      }

    .entry img {
      margin: 10px 10px  10px  10px;
    }


   .column1 {
    -webkit-column-width: 250px;
    -moz-column-width: 250px;
    column-width: 250px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  /*  -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;*/
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
   }